@charset "utf-8";

/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700';

@font-face {

	font-family: 'FontAwsome';

	font-style: normal;

	font-weight: 400;

	src: local('FontAwesome'), local('fontAwesome'), url('font-awesome/fonts/FontAwesome') format('woff');

}

@font-face {

	font-family: 'proxima_novaregular';

	src: url('fonts/proximanova_regular_macroman/proximanova-regular-webfont.eot');

	src: url('fonts/proximanova_regular_macroman/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova_regular_macroman/proximanova-regular-webfont.woff2') format('woff2'),  url('fonts/proximanova_regular_macroman/proximanova-regular-webfont.woff') format('woff'),  url('fonts/proximanova_regular_macroman/proximanova-regular-webfont.ttf') format('truetype'),  url('fonts/proximanova_regular_macroman/proximanova-regular-webfont.svg#proxima_novaregular') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'proxima_novalight';

	src: url('fonts/proximanova_light_macroman/proximanova-light-webfont.eot');

	src: url('fonts/proximanova_light_macroman/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova_light_macroman/proximanova-light-webfont.woff2') format('woff2'),  url('fonts/proximanova_light_macroman/proximanova-light-webfont.woff') format('woff'),  url('fonts/proximanova_light_macroman/proximanova-light-webfont.ttf') format('truetype'),  url('fonts/proximanova_light_macroman/proximanova-light-webfont.svg#proxima_novalight') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'proxima_novasemibold';

	src: url('fonts/proximanova_semibold_macroman/proximanova-semibold-webfont.eot');

	src: url('fonts/proximanova_semibold_macroman/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova_semibold_macroman/proximanova-semibold-webfont.woff2') format('woff2'),  url('fonts/proximanova_semibold_macroman/proximanova-semibold-webfont.woff') format('woff'),  url('fonts/proximanova_semibold_macroman/proximanova-semibold-webfont.ttf') format('truetype'),  url('fonts/proximanova_semibold_macroman/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'proxima_novathin';

	src: url('fonts/proximanova_thin_macroman/proximanova-thin-webfont.eot');

	src: url('fonts/proximanova_thin_macroman/proximanova-thin-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova_thin_macroman/proximanova-thin-webfont.woff2') format('woff2'),  url('fonts/proximanova_thin_macroman/proximanova-thin-webfont.woff') format('woff'),  url('fonts/proximanova_thin_macroman/proximanova-thin-webfont.ttf') format('truetype'),  url('fonts/proximanova_thin_macroman/proximanova-thin-webfont.svg#proxima_novathin') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'proxima_novabold';

	src: url('fonts/proximanova_bold_macroman/proximanova-bold-webfont.eot');

	src: url('fonts/proximanova_bold_macroman/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova_bold_macroman/proximanova-bold-webfont.woff2') format('woff2'),  url('fonts/proximanova_bold_macroman/proximanova-bold-webfont.woff') format('woff'),  url('fonts/proximanova_bold_macroman/proximanova-bold-webfont.ttf') format('truetype'),  url('fonts/proximanova_bold_macroman/proximanova-bold-webfont.svg#proxima_novabold') format('svg');

	font-weight: normal;

	font-style: normal;

}
body {
    overflow-x:hidden;
}
body .container {

	width: 1200px;

}

.right-banner {

	float: left;

	width: calc( 100% - 218px);/* background: url('../img/rght-bg.png')no-repeat;*/

}

.left-menu {

	float: left;

	width: 218px;

	background-color: #e4281f!important;

	height: 440px;

	position: relative;

}

/*.left-menu {

    float: left;

    width: 218px;

    background: url(../img/NAV-BG.png);

    height: 100%;

    position: fixed;

    z-index: 9;

    background-repeat: no-repeat;

    background-size: cover;

}*/

.logo {

	padding: 10px 16px;

	background: #fff;

	float: left;

	width: 100%;

	position: relative;

	z-index: 1;

}

.logo:after {

	content: '';

	width: 105%;

	height: 36px;

	background: #fff;

	position: absolute;

	left: -6px;

	bottom: -17px;

	transform: rotate(-9deg);

	z-index: 0;

}

.woocommerce-Price-amount.amount {

	font-size: 16px;

}

.woocommerce .laser_right ul.products li.last, .woocommerce-page .laser_right ul.products li.last {

	height: 370px;

}

.woocommerce ul.products li.product .price del {

	display: inline!important;

}

.logo-wrapp {

	overflow: hidden;

	height: 150px;

	background: transparent;

	float: left;

	width: 100%;

}

.logo a {

	float: left;

	width: 100%;

	position: relative;

	z-index: 1;

}

.navigation {

	float: left;

	width: 100%;

	padding: 0 10px;

}

.navigation ul {

	list-style: none;

	display: block;

	padding: 0;

	margin: 0;

}

/* .navigation ul li {

	float: left;

	width: 100%;

	border-bottom: 1px solid #ff9471;

}
 */
#menu-item-1109 {

	border-bottom: none !important;

}

.left-menu2 .navigation ul li {
    border-bottom: 0 none;
    display: inline;
    height: 47px;
    line-height: 30px;
    padding: 7px 0 !important;
    text-align: center;
    width: 200px;
}

.left-menu2 .navigation ul li a {
    font-family: "proxima_novaregular";
    font-size: 13px;
    letter-spacing: 1px;
    padding: 0 15px;
    text-transform: uppercase;
    transition: inout 0.5s ease 0s;
}
.left-menu2 .navigation ul {
    float: right;
    list-style: outside none none;
    margin-top: 28px;
    max-width: 100%;
    padding: 0;
    text-align: center;
    margin-right: 5%;
}
.left-menu2 li ul.sub-menu {
	background: rgb(10, 158, 165) none repeat scroll 0 0;
    content: "";
    left: 0;
    max-width: none;
    position: absolute;
    text-align: left;
    top: 0;
	padding: 0px 0 0px;
    width: 290px;
    z-index: 999999;
}
ul.sub-menu li a { 
	color:#fff !important;
}
ul.sub-menu li a:hover {    
	color:#000 !important;
}  
.left-menu2 li:hover ul.sub-menu {
	display: block;
	opacity:1;
}
.left-menu2 li ul.sub-menu li {
	display: block;
    height: auto;
    padding: 2px 15px 3px !important;
    text-align: left;
    width: 100%;
}
.menu-item-description {
    display: none;
}
ul.sub-menu > li:nth-child(2n+1) {
	background:rgb(10, 158, 165) !important;
}
ul.sub-menu > li *::after {
	display:none;
}
li.menu-item-has-children::after {   
	right: 4px !important;
    top: 3px !important;
}
     
	
li.menu-item-has-children:hover::after {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);	
} 
.navigation ul li a {

	font-family: 'proxima_novaregular';

	font-size: 13px;

	text-transform: uppercase;

	color: #ffffff;

	letter-spacing: 1px;

	line-height: 35px;

	transition: ease .5s inout;

}

.left-menu2 {
    background-color: #0a9ea5;
	height: 90px;

}

.logo2 {

	height: 90px;

	width: 183px;

	float: left;

	padding: 10px;

}

.left-menu2 .icons2 {

	background-color: #e4281f!important;

	width: 100%;

	height: 47px;

	display: none;

}

.left-menu2 .icons2 .mob-menu {

}

.left-menu2 .icons2 .social-login {

}

.left-menu2 .navigation {
    width: -webkit-calc(100% - 83px)!important;
	width: calc(100% - 83px) !important;
	float: right;
	text-align: center;
	padding: 0px;

}

.left-menu2 .navigation.myfixed {

	width: 100% !important;

}

.left-menu2 .navigation ul li a:hover {

	color: #390e00;

	font-family: "proxima_novaregular";

}

.left-menu2 .navigation ul li.current_page_item a {

	color: #390e00;

	font-family: "proxima_novaregular";

}
h2.thin-head, .thin-head {

	font-size: 67px;

	font-family: 'proxima_novathin';

	letter-spacing: 2.7px;

	line-height: 50px;

	color: #fff;

	margin: 0;

	text-transform: uppercase;

}

.single-product .related figcaption .woocommerce-LoopProduct-link {

	height: 105px;

}

h2.thin-head span {

	font-size: 49px;

	clear: both;

	float: left;

	width: 100%;

}

.bg-txt {

	background: #e4281f;

	color: #fff;

	font-size: 16px;

	line-height: 26px;

	text-transform: uppercase;

	letter-spacing: 3px;

	font-family: 'proxima_novaregular';

	width: 100%;

	float: left;

	padding: 0 15px;

	margin-top: 12px;

	margin-bottom: 11px;

}

h4.thin-txt {

	font-size: 26px;

	line-height: 32px;

	letter-spacing: 1.8px;

	color: #fff;

	font-family: 'proxima_novathin';

	margin: 0;

	float: left;

	width: 100%;

}

span.org, .org {

	color: #e4281f;

	font-family: 'proxima_novasemibold';

}

.banner-txt {

	float: right;

	width: 530px;

	margin-top: 217px;

	margin-right: 100px;

}

.social-icon {

	float: left;

	width: 100%;

	position: absolute;

	bottom: 0;

}

.social-icon ul {

	padding: 0;

	list-style: none;

	margin: 0;

	display: block;

}

.social-icon ul li {

	display: inline-block;

	width: auto;

}

.social-icon ul li a {

	color: #fff;

	padding: 13px;

	font-size: 15px;

	display: inline-block;

}

.our-img img, img {

	max-width: 100%;
	padding:10px 0;

}

.our-img {

	margin-left: -7px;

	padding-right: 11px;

	max-width: 100%;

}
.our-content {

	float: left;

	max-width: 106%;

}

h2.our-head {

	margin-top: 25px;

	font-size: 85px;

	text-transform: capitalize;

	margin-left: -178px;

	font-family: 'proxima_novathin';

	letter-spacing: 1.5px;

	margin-bottom: 2px;

}

h2.our-head span {

	color: #fff;

	font-family: 'proxima_novabold';

}

.sub-text {

	text-transform: uppercase;

	font-size: 17px;

	/*color: #747474;*/

	line-height: normal;

	letter-spacing: 2px;

	font-family: 'proxima_novaregular';

	margin-top: 10px;

	padding-bottom: 20px;

	margin-bottom: 20px;

	position: relative;

}

.sub-text:after {

	position: absolute;

	content: "";

	border-bottom: 3px solid #e66b63;

	left: 0;

	bottom: 0;

	width: 90px;

	height: 3px;

}

.text p {

	font-size: 16px;

	/*color: #838383;*/

	font-family: 'Open Sans', sans-serif;

	float: left;

	width: 100%;

	line-height: 32px;

	font-weight: 300;

}

section.our {

	float: left;

	width: 100%;
	overflow: hidden;

	background: #fff;

}

/*---------------------------*/

section.grey-bg {

	float: left;

	width: 100%;

	background: #f1f1f1;

	padding: 65px 0;

}

.text-border {

	float: left;

	width: 100%;

	text-align: center;

	padding: 77px 0 45px;

	position: relative;

}

.text-border p {

	font-family: 'proxima_novathin';

	font-size: 15px;

	color: #5e5e5e;

	letter-spacing: .5px;

	text-transform: uppercase;

}

.text-border:before {

	position: absolute;

	content: '';

	width: 1px;

	height: 60px;

	background: #999999;

	top: 0;

	left: 50%;

}

.text-border:after {

	position: absolute;

	content: '';

	bottom: 28px;

	width: 45px;

	height: 1px;

	background: #999;

	left: 50%;

	margin-left: -22px;

}

.pro-box {

	float: left;

	width: 100%;

	text-align: center;

	margin-bottom: 5px;

}

.pro-box figure {

	border-radius: 50%;

	border: 1px solid #999;

	width: 225px;

	height: 225px;

	margin: 0 auto;

	overflow: hidden;

	background: #fff;

	display: table;

}

.pro-box figure img, .pro-box figcaption a {

	transition: ease .5s inout;

}

.pro-box figure a {

	width: 100%;

	height: 100%;

	display: table-cell;

	vertical-align: middle;

}

.pro-box figcaption {

	width: 100%;

}

.pro-box figcaption {

	width: 100%;

	float: left;

	text-align: center;

	text-transform: uppercase;

	padding: 18px 0;

}

.pro-box figcaption a {

	color: #5e5e5e;

	font-size: 15px;

	letter-spacing: 1px;

	font-family: 'proxima_novaregular';

}

a.view-all-link {

	text-transform: uppercase;

	font-size: 15px;

	color: #283890;

	font-family: 'proxima_novaregular';

	letter-spacing: 1.5px;

}

/*--------*/

section.why-choos {

	float: left;

	width: 100%;
	padding: 30px 0;

}

section.category{

	float: left;

	width: 100%;

}
section.buy-section{

	float: left;

	width: 100%;

}
section.find-more-section{

	float: left;

	width: 100%;

}
section.copyright-section{

	float: left;

	width: 100%;

}

.why-choos-content {

	float: left;

	width: calc( 100% + 15px);

	margin-right: -25px;

	padding: 34px 17px 0;

	padding-right: 50px;

	height: auto;
	max-height:460px;

	margin-left: 10px;

	position: relative;

	background: #fff;

}

h3.choos-head {

	margin: 0;

	font-size: 41px;

	line-height: 34px;

	text-transform: uppercase;

	letter-spacing: 3px;

}

.sub-text.choos-head {

	font-size: 22px;

	color: #939393;

	letter-spacing: 6px;

	line-height: 50px;

	padding: 0 0 8px;

	margin-bottom: 26px;

}

.choose-img {

	float: left;

	width: calc(100% + 13px);

	margin-left: -5px;

	min-height: auto;

	overflow: hidden;

}

.get-bg {

	float: left;

	width: 100%;

	background: url(../img/get-bg.png);

	margin-top: -85px;

	padding: 322px 0 222px;

	text-align: center;

	background-position: center center;

}

.get-content {

	float: left;

	width: 50%;

	text-align: center;

	left: 50%;

	margin-left: -25%;

	position: relative;

}

.get-content a {

	font-size: 28px;

	color: #fff;

	clear: both;

	display: inline-block;

	line-height: 42px;

	font-family: 'proxima_novaregular';

}

.get-content a:first-child {

	margin-right: 12px;

}

section.get-qq {

	float: left;

	width: 100%;

	padding: 65px 0 80px;

}

h3.choos-head.get-qq {

	font-size: 62px;

	color: #373737;

	line-height: 70px;

	letter-spacing: 3px;

	text-align: center;

	font-family: 'proxima_novathin';

	text-transform: unset;

	margin-bottom: 6px;

}

.sub-text.get-qq {

	text-align: center;

	font-size: 22px;

	color: #373737;

	text-transform: unset;

	line-height: 25px;

	letter-spacing: 1px;

	font-family: 'proxima_novathin';

}

.sub-text.get-qq:after {

	left: 50%;

	width: 130px;

	margin-left: -65px;

}

.get-qq-form {

	float: left;

	width: 50%;

	position: relative;

	left: 50%;

	margin-left: -25%;

	padding-top: 25px;

}

.get-qq-form input, .get-qq-form textarea {

	width: 100%;

	float: left;

	text-transform: uppercase;

	padding: 16px 10px;

	background: #f4f4f4;

	margin-bottom: 15px;

	border: 1px solid #d8d8d8;

	resize: none;

	outline: none;

	font-size: 16px;

	line-height: 23px;

	color: #636363;

}

input[type="submit"].blue-btn {

	background: #283890;

	border: 1px solid #283890;

	color: #fff;

	font-size: 20px;

	line-height: 25px;

	padding: 20px;

	width: 100%;

	text-align: center;

	letter-spacing: 1px;

	font-family: 'proxima_novaregular';

}

section.test {

	float: left;

	width: 100%;

	padding: 64px 0 88px;

	background: #f1f1f1;

}

.test-box {

	float: left;

	width: 100%;

	padding: 15px 0px;

	text-align: center;

}

.test-box figure {

	width: 100px;

	height: 100px;

	overflow: hidden;

}

.test-box figure {

	width: 100px;

	height: 100px;

	overflow: hidden;

	display: table;

	border-radius: 50%;

	margin: 0 auto;

	margin-bottom: 22px;

}

.test-box figure img {

	width: 100%;

	height: 100%;

	object-fit: cover;

}

.test-box p {

	font-size: 16px;

	line-height: 33px;

	color: #373737;

	font-style: italic;

	font-family: 'Open Sans', sans-serif;

}

h3.author {

	font-size: 17px;

	text-transform: uppercase;

	font-family: 'proxima_novaregular';

	color: #2c2c2c;

}

.testimonial-slider {

	float: left;

	width: 100%;

	position: relative;

}

.customNavigation {

	position: absolute;

	width: 107%;

	left: -3%;

	bottom: 23%;

}

.customNavigation > a.btn {

	padding: 0;

}

.customNavigation > a.btn.prev {

	float: left;

}

.customNavigation > a.btn.next {

	float: right;

}

footer {

	float: left;

	width: 100%;

}

.foot .social-icon {

	position: relative;

}

button.get-in-touch {

	border: 1px solid #fff;

	background: none;

	color: #fff;

	width: 62%;

	padding: 18px 0;

	text-transform: uppercase;

	font-size: 19px;

	font-weight: normal;

	margin-top: 12px;

	margin-left: -11px;

	font-family: 'proxima_novathin';

}

.foot.social {

	float: right;

	margin-right: 24%;

	width: 230px;

	text-align: center;

}

.foot.social h3 {

	margin: 0;

	color: #fff;

	font-size: 22px;

	font-family: 'proxima_novathin';

}

.foot .social-icon ul li a {

	color: #fff;

	padding: 15px;

	font-size: 22px;

	display: inline-block;

}

.sub-footer {

	float: left;

	width: 100%;

	background: #ededed;

	padding: 10px 0;

	color: #fff;

}

.sub-footer p.copy {

	margin: 0;

	font-family: 'proxima_novaregular';

	font-size: 15px;

	color: #6c6c6c;

	text-align: center;

}

.footer-one {

	float: left;

	width: 100%;

	padding: 26px 0 26px;

	background: #f1592a;

}

.new-footer {

	FLOAT: LEFT;

	WIDTH: 100%;

	PADDING: 35PX 0px 80PX;

	background: #f5f5f5;

}

.list-footer {

	FLOAT: LEFT;

	WIDTH: 100%;

}

.list-footer p {

	font-family: 'proxima_novalight';

	color: #656565;

	line-spacing: 1px;

}

.list-footer H3 {

	color: #282828;

	font-family: 'proxima_novaregular';

	font-size: 18px;

	margin: 0;

	line-height: 30px;

	padding-bottom: 7px;

	border-bottom: 1px solid #e4e4e4;

	margin-bottom: 12px;

	letter-spacing: 0;

	position: relative;

	padding-right: 10px;

	font-weight: normal;

}

.list-footer H3:after {

	position: absolute;

	content: "\f101";

	color: #282828;

	right: 0;

	top: 0;

	font-family: "FontAwesome";

}

.list-footer H3 span {

	color: #f1592a

}

.list-footer UL {

	padding: 0;

	margin: 0;

	list-style: none;

}

.col-count ul {

	-moz-column-count: 1;

	-moz-column-gap: 20px;

	-webkit-column-count: 1;

	-webkit-column-gap: 20px;

	column-count: 1;

	column-gap: 20px;

}

.list-footer ul li {

	padding-left: 10px;

	position: relative;

}

.list-footer ul li:before {

	position: absolute;

	left: 0;

	top: 8px;

	content: "\f054";

	font-family: "FontAwesome";

	color: #f1592a;

	font-size: 10px;

}

.list-footer ul li a {

	font-family: 'proxima_novalight';

	font-size: 14px;

	line-height: 26px;

	letter-spacing: 1px;

	color: #656565;

}

/*------------*/

.navigation ul li a:hover, .navigation ul li:hover a, .navigation ul li.active a, .navigation ul li.current_page_item a {

	/* font-size: 18px;*/

	color: #390e00;

	font-family: "proxima_novaregular";

}

a:activ, a:hover, a:focus {

color:#e66b63;

}

input[type="submit"].blue-btn:hover {

	background: #e66b63;

	border: 1px solid #e66b63;

}

button.get-in-touch:hover {

	background: #fff;

	color: #f1592a;

	outline: 2px dotted #f1592a;

}

.foot .social-icon ul li a:hover i {

	color: #fff;

	font-size: 25px;

}

.pro-box:hover img {

	transform: scale(1.05);

}

.pro-box:hover figcaption a {

	color: #e66b63;

}

.social-icon ul li a:hover i {

	font-size: 18px;

}

/*-----------------product page--------------------------*/





.product .right-banner {

	background: url("../img/product-bg.png");

}

section.pro-sec-one {

	float: left;

	width: 100%;

	text-align: center;

	padding: 70px 0 40px;

	position: relative;

	background: #fff;

}

h2.thin-head-sec {

	margin: 0;

	font-size: 41px;

	text-transform: uppercase;

	font-family: 'proxima_novathin';

	letter-spacing: 1px;

	line-height: 38px;

}

.head-border {

	width: 105px;

	height: 1px;

	background: #f36132;

	margin: 26px auto 18px;

}

section.pro-sec-one p {

	display: block;

	width: 68%;

	margin-left: auto;

	margin-right: auto;

	font-size: 16px;

	line-height: 32px;

	font-family: 'Open Sans', sans-serif;

}

section.pro-sec-one:after {

	position: absolute;

	left: 50%;

	height: 40px;

	width: 1px;

	/*background: #e5e5e5;*/

	bottom: 43px;

	content: '';

}

section.pro-sec-two {

	float: left;

	width: 100%;

	padding: 55px 0 10px;

	background: #fbfbfb;

}

/*h2.double-head {

	width: 440px;

	margin: -136px 0 0;

	text-transform: uppercase;

	padding: 10px 40px;

	background: #fff;

	border-radius: 30px;

	font-size: 28px;

	font-family: 'proxima_novaregular';

	position: relative;

	left: 50%;

	margin-left: -220px;

	letter-spacing: 2px;

	float: left;

	position: relative;

}*/
h2.double-head {
    margin: 0 auto 30px;
    text-transform: uppercase;
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 28px;
    font-family: 'proxima_novaregular';
    position: relative;
    /* left: 50%; */
    /* margin-left: -220px;
     background: #fff;*/
    letter-spacing: 2px;
    /* float: left; */
    position: relative;
    clear: both;
    text-align: center;
}

h2.double-head:after {

	position: absolute;

	left: 50%;

	height: 40px;

	width: 1px;

	background: #e5e5e5;

	bottom: -63px;

	content: '';

}

h2.double-head span.org {

	font-family: 'proxima_novaregular';

}

/* .product-box figure {

	width: 100%;

	background: #fff;

	height: 290px;

	display: table;

	overflow: hidden;

}

.product-box figure a {

	display: table-cell;

	vertical-align: middle;

}

.product-box {

	float: left;

	width: calc(100% + 10px);

	margin-left: -5px;

	margin-bottom: 67px;

	height: 400px;

}

/* .product-box figcaption {

	float: left;

	width: 100%;

	TEXT-ALIGN: CENTER;

} */

/* .product-box figcaption H4 {

	font-family: 'proxima_novaregular';

	font-size: 20PX;

	TEXT-TRANSFORM: UPPERCASE;

	LINE-HEIGHT: 24PX;

	LETTER-SPACING: 3PX;

	WORD-SPACING: 5PX;

	MARGIN: 13px 0 14PX;

	PADDING-BOTTOM: 6PX;

	BORDER-BOTTOM: 1PX SOLID #c1c1c1;

}
 */

.list-footer H3 a {

	color: #282828

}

a.see-more {

	color: #e4281f;
    display: block;
    font-size: 21px;
    letter-spacing: 4px;
    margin-bottom: 50px;
    text-align: left;
    text-transform: uppercase;
    word-spacing: 4px;

}

button.org-dft-btn {

	display: block;

	margin: 0 auto;

	text-transform: uppercase;

	font-size: 20px;

	background: #e4281f;

	border: 1px solid #e4281f;

	color: #fff;

	letter-spacing: 1px;

	border-radius: 40px;

	padding: 10px 30px;

	padding-right: 120px;

	position: relative;

	text-align: left;

	outline: none;

}

button.org-dft-btn span {

	font-size: 16px;

	font-family: 'proxima_novalight';

	display: block;

}

button.org-dft-btn:after {

	position: absolute;

	content: "\f0a9";

	font-family: "FontAwesome";

	top: 12px;

	right: 15px;

	font-size: 45px;

	line-height: normal;

	border-radius: 50%;

}

button.org-dft-btn:hover {

	background: #fff;

	color: #e4281f;

}

button.org-dft-btn:hover:after {

	color: #e4281f;

}

.product-box:hover img {

	transform: scale(1.1);

}

.product-box:hover figcaption H4 a {

	color: #e4281f;

}

a.see-more:hover, a.see-more:active, a.see-more:focus {

	color: #3c3c3c;

}

.list-footer ul li:hover a {

	color: #e4281f;

}

.pro-detail .title {

	float: left;

	font-family: proxima_novaregular;

	letter-spacing: 0.5s;

	font-size: 28px;

	margin: 0;

	text-transform: uppercase;

	width: 100%;

}

.pro-detail .title > span {

	color: #e4281f;

}

.pro-detail .head-border {

	display: inline-block;

	margin: 20px auto 15px

}

section.pro-sec-one.pro-detail p {

	float: left;

	text-align: center;

	width: 100%;

	font-size: 14px;

}

.pro-sec-one.pro-detail::after {

	background-color: transparent;

	bottom: 0;

	content: "";

	left: 0;

	position: relative;

	width: 0;

}

.pro-thumbnail {

	float: left;

	width: 100%;

}

.pro-thumbnail img {

	float: left;

	width: 100%;

}

.pro-info {

	background: #ffffff none repeat scroll 0 0;

	float: left;

	padding: 40px 30PX;

	text-align: left;

	width: 100%;

}

.pro-info > h3 {

	color: #e4281f;

	float: left;

	font-family: proxima_novaregular;

	font-size: 48px;

	margin: 0;

	width: 100%;

}

.pro-info > h3 > span {

	background: #283890 none repeat scroll 0 0;

	border-radius: 50px;

	color: #fff;

	display: inline-block;

	font-size: 10px;

	letter-spacing: 1px;

	margin-left: 10px;

	padding: 7px 13px;

	position: relative;

	text-transform: uppercase;

	top: -5px;

}

section.pro-detail .pro-info > p {

	color: #707070;

	float: left;

	font-family: open sans;

	text-align: left;

	width: 100%;

}

.price > h4 {

	color: #2b2b2b;

	float: left;

	margin: 0;

	font-family: proxima_novaregular;

	font-size: 32px;

	width: 100%;

}

.price {

	border-bottom: 1px solid #ddd;

	border-top: 1px solid #ddd;

	float: left;

	margin: 15px 0;

	width: 100%;

}

.pro-info > ul {

	border-bottom: 1px solid #ddd;

	float: left;

	margin: 0 0 10px;

	padding: 10px 0;

	width: 100%;

}

.pro-info > ul > li {

	float: left;

	list-style: outside none none;

	margin-bottom: 10px;

	width: 100%;

}

.pro-info ul li label {

	color: #5c5c5c;

	float: left;

	font-weight: normal;

	font-family: proxima_novasemibold;

	font-size: 14px;

	margin: 0;

	width: 165px;

}

.pro-info ul li span {

	color: #707070;

	float: left;

	font-family: proxima_novaregular;

	width: auto;

}

.power {

	float: left;

	padding: 15px 0;

	width: 100%;

}

.power > label {

	float: left;

	font-family: proxima_novasemibold;

	font-weight: normal;

	margin: 0;

	width: 110px;

	position: relative;

	top: 10px;

}

.power select {

	-moz-appearance: none;

	background: #f3f3f3 url("../img/caret.png") no-repeat scroll 93% center;

	-webkit-appearance: none;

	color: #5c5c5c;

	font-size: 14px;

	font-family: open sans;
	border: 1px solid #f3f3f3;

	float: right;

	height: 47px;

	padding: 10px 15px;

	width: 300px;

}

.power input.custom-input {

	margin-left: 15px;

	color: #5c5c5c;

	font-size: 14px;

	font-family: open sans;

	background: #f3f3f3 none repeat scroll 0 0;

	border: 1px solid #f3f3f3;

	float: left;

	font-size: 14px;

	height: 47px;

	text-align: center;

	width: 100px !important;

}

.bttn {

	background: #e4281f none repeat scroll 0 0;

	border: 1px solid #e4281f;

	color: #fff;

	float: left;

	font-family: open sans;

	font-weight: bold;

	font-size: 18px;

	height: 64px;

	letter-spacing: 1px;

	margin: 40px 0 15px;

	padding: 10px 20px;

	text-align: left;

	text-transform: uppercase;

	width: 100%;

}

.bttn > span {

	float: right;

}

.pro-info ul.sharing {

	border-bottom: 0 none;

	margin: 0;

	padding: 0;

}

.pro-info ul.sharing li a {

	color: #6f6f6f;

	display: inline-block;

	padding: 0 6px;

}

.pro-info > ul.sharing > li {

	margin: 0;

	text-transform: uppercase;

	width: auto;

}

.tabbable .nav-tabs > li > a {

	background: #fbfbfb none repeat scroll 0 0;

	border: 1px solid transparent;

	border-radius: 5px 5px 0 0;

	color: #4e4e4e;

	font-family: proxima_novaregular;

	font-size: 15px;

	letter-spacing: 1px;

	line-height: 1.42857;

	margin-right: 5px;

	text-transform: uppercase;

}

.tabbable .nav-tabs > li.active > a, .tabbable .nav-tabs > li.active > a:hover, .tabbable .nav-tabs > li.active > a:focus {

	-moz-border-bottom-colors: none;

	-moz-border-left-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	background-color: #283890;

	border-color: #283890 #283890 transparent;

	border-image: none;

	border-style: solid;

	border-width: 1px;

	color: #fff;

	cursor: default;

}

.tab-content {

	background: #fbfbfb none repeat scroll 0 0;

	border: 0 none;

	float: left;

	padding: 20px;

	text-align: left;

	width: 100%;

}

.tabbable {

	float: left;

	margin: 50px 0 30px;

	width: 100%;

}

.tabbable .nav-tabs > li {

	float: left;

	margin-bottom: 5px;

}

.tabbable .nav-tabs {

	border: 0px;

}

.tabbable .nav-tabs > li > a:hover {

	border-color: #eee #eee #eee;

	outline: none;

}

.tabbable .nav > li > a:hover, .tabbable .nav > li > a:focus {

	background-color: #eee;

	text-decoration: none;

	outline: none;

}

section.pro-detail .tabbable .tab-content .tab-pane p {

	color: #919191;

	float: left;

	font-family: proxima_novalight;

	font-size: 15px;

	text-align: left;

	width: 100%;

}

input[type="button"].quick-btn {

	background-color: #abc907;

	background-image: url("../img/quick-img.png");

	background-position: 12% center;

	background-repeat: no-repeat;

	border-radius: 50px;

	color: #fff;

	display: inline-block;

	font-family: proxima_novasemibold;

	font-size: 28px;

	height: 90px;

	letter-spacing: 1px;

	max-width: 650px;

	padding: 25px;

	text-align: center;

	text-transform: uppercase;

	width: 100%;

	padding-left: 6%;

	position: relative;

}

input[type="button"].quick-btn::after {

	background-image: url("../img/hand.png");

	background-repeat: no-repeat;

	background-size: auto auto;

	content: "";

	height: 85px;

	position: absolute;

	right: 0;

	width: 90px;

	z-index: 10;

	bottom: -40px;

}

input[type="button"].quick-btn::before {

	background-image: url("../img/arrow.png");

	background-repeat: no-repeat;

	background-size: auto auto;

	content: "";

	height: 100px;

	position: absolute;

	right: -80px;

	top: -30px;

	width: 58px;

	z-index: 10;

}

input[type="button"].quick-btn:hover, .quick-btn:focus {

	color: #fff;

}

input[type="button"].quick-note {

	float: left;

	padding: 110px 0 90px;

	width: 100%;

}

.double-head.no-line::after {

	background: transparent none repeat scroll 0 0;

}

.pro-sec-two .woocommerce-tabs.wc-tabs-wrapper {

	display: none;

}

#Reviews .related.products {

	display: none;

}

.add_to_cart_button {

	background: #0a9ea5 none repeat scroll 0 0 !important;

	border: 1px solid #0a9ea5;

	color: #fff !important;

	float: left;

	font-family: open sans;

	font-size: 18px !important;

	font-weight: bold !important;

	height: 64px;

	letter-spacing: 1px;

	margin: 40px 0 15px !important;

	padding: 23px 20px !important;

	text-align: left;

	text-transform: uppercase;

	width: 100%;

}

.power1 {

	padding: 9px 0 !important;

	width: 100%;

	float: none;

}

.power1 select {

	-moz-appearance: none;

	background: #f3f3f3 url("../img/caret.png") no-repeat scroll 93% center;

	-webkit-appearance: none;

	color: #5c5c5c;

	font-size: 14px;

	font-family: open sans;

	border: 1px solid #f3f3f3;

	float: right;

	height: 47px;

	padding: 10px 15px;

	width: 300px;

}

/*---------------*/

.laser_prod ul.products li.product, .laser_prod ul.products li.product {

	width: 30.5% !important;

	clear: unset !important;

}

.laser_prod ul.products li.product:nth-child(3n) {

	margin-right: 0 !important;

}

.additional_information_tab {

	display: none;

}

.woocommerce-Tabs-panel--additional_information {

	display: none;

}

.col_text {

	float: left;

	width: 100%;

	min-height: 200px;

}

.col_pic {

	float: left;

	width: 100%;

	min-height: 300px;

	text-align: center;

	display: table;

}

.listing:nth-child(even) .col-xs-12.col-sm-6.col-md-6.col-lg-6:last-child {

	float: left;

}

.listing:nth-child(even) .col-xs-12.col-sm-6.col-md-6.col-lg-6:first-child {

	float: right;

}

.listing {

	float: left;

	width: 100%;

	margin-bottom: 30px;

}

.col_text h3 {

	text-align: left !important;

	margin: 0 0 30px;

	position: relative;

	padding-bottom: 15px;

}

.laser_prod .col_text h3:after {

	position: absolute;

	left: 0;

	bottom: 0;

	height: 3px;

	width: 100px;

	background: #e4281f;

	content: "";

}

.col_text p {

	font-size: 16px;

	/*color: #838383;*/

	font-family: 'Open Sans', sans-serif;

	float: left;

	width: 100%;

	line-height: 32px;

	font-weight: 300;

}

/*-----------------*/

input.input-text.custom-input.qty.text {

	float: none;

}

/*--------------------*/

.fax-img figure {

	height: auto;

	display: table;

	vertical-align: middle;

}

.tax-product_cat .products li .fax-img img.wp-post-image {

	padding: 20px;

}

.fax-img figure a {

	display: flex;

	height: 300px !important;

	object-fit: cover;

	vertical-align: middle;

	width: 100%;

}

.woocommerce .laser_right ul.products li.last, .woocommerce-page .laser_right ul.products li.last {

}

a.woocommerce-LoopProduct-link {

	float: left;

	width: 100%;

	text-align: center;

}

/*-----------*/



#Features .my_table table {

	background: #fff !important;

}

#Features .my_table tr td table td {

	border: none;

	text-align: left;

	padding: 8px;

}

#Features .my_table tr > td {

	padding: 0;

	border: none;

}

#Features .my_table tr > td > table {

	width: 100% !important;

}

#Features .my_table tr td table td#title {

	padding: 0px 8px !important;

	border-bottom: 1px solid #eee !important;

	line-height: 30px;

}

#Features .my_table > table>tbody> tr {

	width: 50% !important;

	float: left;

}

#Features .my_table > table>tbody> tr:nth-child(2n) {

	border-left: 1px solid #eee;

}

#Features .my_table > table>tbody> tr {

	width: 49% !important;

	display: inline-block;

	min-height: 201px;

	border-top: 1px solid #eee;

}

a.reset_variations {

	text-align: center;

	float: right;

	width: 100%;

	font-size: 18px;

	padding-top: 5px;

}

.myfixed ul {

	margin: 0 auto;

	text-align: center;



}

.myfixed ul li {

	padding: 8px !important; 

	width: 12%;  

}

.navigation {

	width: 100%;

}

.address_box {

	background: #fff;

	border: 1px solid #0a9ea5;

	padding: 25px;

	width: 100%;

	float: left;

}

.address_box h3 {

	text-align: left!important;

	margin-top: 0;

}

.address_box ul {

	padding: 0;

}

.address_box ul li {

	list-style-type: none;

}

.address_box ul li .fa {

	padding-right: 10px;

	color: #EA5F34;

}

.mark-i {

	text-align: center;

	font-size: 80px;

}

.mark-i ul {

	margin-bottom: 0;

}

#wpcf7-f25-o1 {

	margin-top: 50px;

}

#wpcf7-f25-o1 .wpcf7-form-control-wrap {

	width: 100%;

	float: left;

	margin-bottom: 10px;

}

#wpcf7-f25-o1 .wpcf7-form-control {

	width: 100%;

	float: left;

	border: 1px solid #0a9ea5 !important;

	padding: 10px 10px;

}

iframe {

	width: 100%;

	height: 350px;

}

.map_box {

	margin-top: 50px;

}

#wpcf7-f25-o1 input.blue-btn[type="submit"] {

	width: auto!important;

	background: #0a9ea5 !important;

}

.laser_prod {

	padding: 0 0 50px 0px!important;

}

.get-in-touch {

	cursor: unset!important;

}

div#primary {

	padding-top: 2%;

	clear: both;

}

.woocommerce-LoopProduct-link figcaption {

	height: 54px;

}

.woocommerce-Price-amount.amount {

	color: #e4281f!important;

}

.cnt_excpt{
    float: left;
    margin-left: 20px;
}
.cnt_img{
    float: left;
}
.all_cnt{
margin-bottom: 20px;
}

.myfixed {
width: 100% !important; 
}

/**** custom css ****/
.text-cent {
    text-align: center;
}
.color-sp {
    color: #e4281f;
}
.head-border {
    background: #e5281f none repeat scroll 0 0;
    height: 1px;
    margin: 20px auto 15px;
    width: 150px;
}
.figr_img {
    background: #fff none repeat scroll 0 0 !important;
    display: table !important;
    height: 200px !important;
    overflow: hidden !important;
    text-align: center;
    width: 100% !important;
}
.uk-overlay-scale {
    height: 200px;
}
.uk-overlay {
    display: inline-block;
    margin: 0;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    transform: translateZ(0px);
    vertical-align: middle;
}

.ctgry_ttl {
    text-align: center;
}
.ctgry_ttl a {
   border-bottom: 1px solid #ccc;
    color: #000;
    display: block;
    font-size: 20px;
    font-weight: 400;
    height: 85px;
    letter-spacing: 1px;
    line-height: 25px;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
}
.buy-section {
    background-color: #2b2b2b;
    color: #999;
    padding: 30px;
}
.find-more-section {
    background-color: #fff;
    padding: 30px;
}
.uk-panel-box {
    background-color: #2b2b2b;
    color: #999;
	padding: 20px;
}
.find-more-section .uk-panel-box {
    background-color: #fff;
    color: #333;
    padding-bottom: 0;
    padding-top: 0;
}
.find-more-section .uk-panel-title {
    color: #333;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 300;
    line-height: 125%;
}
.uk-panel-title {
    color: #999;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 300;
    line-height: 125%;
}
.uk-panel p {
    color: #999;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 300;
    line-height: 150%;
}

.tm-footer {
    margin-bottom: 35px;
    margin-top: 35px;
}
.uk-article-title {
    color: #333;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 300;
    line-height: 125%;
}
.why-choos p {
    color: #333;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 300;
    line-height: 150%;
}

nextend-accordion-menu-inner-container dl dt .inner a {
    border-bottom: medium none !important;
	}
	div#nextend-accordion-menu-unique1415d7 dl.level1 dt span {
    color: #333333;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
}
div#nextend-accordion-menu-unique1415d7 dl.level1 dt span {
    color: #333333;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
}

/*******/

@media screen and ( max-width:1300px) {
.myfixed ul li a {
		font-size: 12px;
	}
	.myfixed ul li {
    padding: 5px 0!important;
}
}
@media screen and ( max-width:1080px) {
.myfixed ul li a {
    font-size: 10px;
}
}
@media screen and ( max-width:980px) {
.myfixed ul li a {
    font-size: 10px;
	letter-spacing: 0.6px;
}
}
@media screen and ( max-width:886px) {
.myfixed ul li a {
    font-size: 9px;
    letter-spacing: 0;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

/* Safari only override */
::i-block-chrome, .left-menu2 .navigation {
max-width: 85%;
}
::i-block-chrome, .logo2 {
height: auto;
width: 15%;
}

}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.test-box figure img {
	width: 100px;
	height: 100px;
	border-radius:60px; 

}
.product-box figure{
   display:inline-block;
}
.product-box figure a{
  display:block;
}
.fax-img figure a{
display:inline-block;
}
.tax-product_cat .products li .fax-img img.wp-post-image{
width: 100% !important;
}
}

div#nextend-accordion-menu-unique1415d7 dl.level1 dt span{
	line-height: 25px !important;
}
div#nextend-accordion-menu-unique1415d7 dl.level1 dt a, div#nextend-accordion-menu-unique1415d7 dl.level1 dt a span {
    color: #999!important;
    font-size: 16px!important;
    padding-left: 15px!important;
    text-transform: capitalize!important;
}
div#nextend-accordion-menu-unique1415d7 dl.level1 dt .inner {
    border-bottom: 1px solid transparent !important;
    padding: 0 20px 0 0 !important;
}

.inner > a:hover {
    text-decoration: underline !important;
}
.nextend-accordion-menu-inner-container .inner::before {
    color: #cccccc;
    content: "\f054";
    float: left;
    font-family: FontAwesome;
    font-size: 10px;
    left: 0;
    margin-left: 0px;
    margin-top: 2px;
    position: absolute;
}
.laser_left .inner::before {
  display:none;
}

@media screen and(max-width:1024px){
	section.our {padding:0 30px !important;} 
}
@media screen and(max-width768px){
	.cs-slides {left:30px !important}
}

@media screen and(max-width:940px){
	.cs-controls{
		display:none !important;
	}
}
.mail a:hover{color:#0a9ea5 !important;}
.crellyslider {z-index:1;}
